package com.maniu.mn_vip_crash.crash;

import android.content.Context;

public class CrashEmailHelper implements BaseHelper {
    @Override
    public void excute(Context context, IHelperListener iHelperListener) {
        //发送Email等等
        //删除文件
    }

    @Override
    public boolean deleteFile() {
        return false;
    }
}
